## python-param 1.9.3

=== debian/changelog ===
python-param (1.9.3-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Nov 2020 10:03:01 +0100

python-param (1.9.3-1) unstable; urgency=medium

  * First release (Closes: #962472)
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Jun 2020 16:37:09 +0200
