=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=param
#export PYBUILD_DISABLE=test
# export PYBUILD_VERSIONS=3.8
# export PYBUILD_INTERPRETERS=python{version}

%:
	dh $@ --with python3 --buildsystem=pybuild

# avoid creating param/.version
override_dh_auto_clean:
	dh_auto_clean
	rm -fr param/.version
