=== debian/watch ===
version=3
https://github.com/holoviz/param/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
