## python-param 1.12.3

=== debian/changelog ===
python-param (1.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * s/python3-nose/python3-pytest/
    Closes: #1018549
  * Fix setup.py
    Closes: #1026514
  * nocheck profile

 -- Andreas Tille <tille@debian.org>  Sat, 04 Feb 2023 09:54:36 +0100
