=== debian/control ===
--- 
+++ 
@@ -1,11 +1,19 @@
 Source: python-param
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 12), dh-python, python3-setuptools, python3-all, python3-distutils, python3-nose, python3-flake8
-Standards-Version: 4.5.0
+Uploaders: Sebastien Delafond <seb@debian.org>, Picca Frédéric-Emmanuel <picca@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-setuptools,
+               python3-all,
+               python3-distutils,
+               python3-pytest <!nocheck>,
+               python3-flake8 <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/holoviz/param
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-param
 Vcs-Git: https://salsa.debian.org/science-team/python-param.git
