=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 #export PYBUILD_DISABLE=test
 # export PYBUILD_VERSIONS=3.8
 # export PYBUILD_INTERPRETERS=python{version}
+
+include /usr/share/dpkg/pkg-info.mk
+export DEB_VERSION_UPSTREAM
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
