=== debian/watch ===
version=4
https://github.com/holoviz/param/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
