## python-param 2.1.1

=== debian/changelog ===
python-param (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #971286)
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Update build-depencencies:
    - python3-distutils (Closes: #1065932)
    + pybuild-plugin-pyproject
    + python3-setuptools-scm
    + python3-hatchling
    + python3-hatchl-vc
    + python3-pytest-asyncio

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 20:53:54 +0200
