=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>, Picca Frédéric-Emmanuel <picca@debian.org>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-flake8 <!nocheck>,
+               python3-hatchling,
+               python3-hatch-vcs,
+               python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-setuptools,
-               python3-all,
-               python3-distutils,
-               python3-pytest <!nocheck>,
-               python3-flake8 <!nocheck>
-Standards-Version: 4.6.2
+               python3-setuptools-scm,
+Standards-Version: 4.7.0
 Homepage: https://github.com/holoviz/param
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-param
