=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=param

%:
	dh $@ --buildsystem=pybuild
